<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">
<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">
	
	<appender name="LOG-FILE-APPENDER" class="org.apache.log4j.FileAppender">
		<param name="file" value="log.cpp"/>
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%d{yyyy.MM.dd-kk:mm:ss}[%5p]|%m%n"/>
		</layout>
	</appender>
  
	<root>
		<priority value ="debug" />
		<appender-ref ref="LOG-FILE-APPENDER"/>
	</root>
	
</log4j:configuration>